body{
	position:relative;
	-webkit-font-kerning: auto;
	-webkit-font-smoothing: antialiased;
}

.carousel {
	background: black;
}

@media (min-width: 768px) {
	.carousel {
		background: transparent;
	}
}

.carousel .slide {
	position: relative;
	overflow: hidden;
}

.carousel .slide .text {
	padding: 1rem;
}

@media (min-width: 768px) {
	.carousel .slide .text {
		padding: 0;
		position: absolute;
		bottom: 2rem;
		left: -100%;	
	}
}

.carousel .slide .text.animate {
	animation: slide 1.5s forwards;
	animation-delay: 1s;
	animation-timing-function: ease-out;
}

@keyframes slide {
    100% { left: 0; }
}

.carousel .slide .text p {
	margin-bottom: 0;
}

@media (min-width: 768px) {
	.carousel .slide .text p {
		margin-bottom: 1.5rem;
	}
}

.carousel .slide .text p span {
	color:#F3E41B;
	line-height: 100%;
	text-transform:uppercase;
}

@media (min-width: 768px) {
	.carousel .slide .text p span {
		font-size: 30px;
		background-color: #000;
		padding: 0.5rem;
		padding-left: 2rem;	
	}
}

.carousel .slide .text p a {
	color:#ffffff;
	display: inline-block;
	font-size:14px;
	text-transform:none;
	text-decoration:none;
}

@media (min-width: 768px) {
	.carousel .slide .text p a {
			
	}		
}

/* ELEMENT STYLES */

.slider p{
	position:absolute;
	top:-200px;
	z-index:8000;
	text-transform:uppercase;
}

.claim{
	line-height:100%
}	

.teaser{
	padding:0.5% 1.5%;
	font-size:30px;
	 line-height:100%;
	 color:#F3E41B
}
.teaser a{
	font-size:14px;
	color:#ffffff;
	text-transform:none;
	text-decoration:none;
}
.small{
	width:250px;
   padding-left:0; padding-right:0px;
	text-align:center;
}

.light-green{background:#95C542;}
.green{background:#7CB761}
.yellow{background:#000000}
.orange{background:#EF7D00}
.turky{background:#348E8A}
.white{background:#fff; color:#333}